# Generated by Django 2.2.5 on 2019-12-11 17:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webpay', '0013_auto_20191130_2242'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalpayment',
            name='response_code',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='url_redirection',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='response_code',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='url_redirection',
        ),
        migrations.AlterField(
            model_name='historicalpayment',
            name='authorization_code',
            field=models.CharField(default=123, max_length=6, verbose_name='Código de autorización de la transacción'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='payment',
            name='authorization_code',
            field=models.CharField(default=123, max_length=6, verbose_name='Código de autorización de la transacción'),
            preserve_default=False,
        ),
    ]
